AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Info Method
Info Method (Object)
Info Method (String)
Info Method (String, Exception)
Info Method (String, Object[])

| Logger Info Method (Object)

[Missing <summary> documentation for "M:AsterNET.Logger.Info(System.Object)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Info(
    	Object o
    )

    Public Sub Info (
    	o As Object
    )

    public:
    void Info(
    	Object^ o
    )

    member Info :
            o : Object -> unit

#### Parameters

o
  Type: System
  Object

  [Missing <param name="o"/> documentation for "M:AsterNET.Logger.Info(System.Object)"]

See Also

#### Reference

Logger Class
Info Overload
AsterNET Namespace